Main Page Widgets Namespaces Book

# textview.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::TextView
| Multi-line text editing widget. More...

## Enumerations

enum | Gtk::TextWindowType { Gtk::TEXT_WINDOW_PRIVATE, Gtk::TEXT_WINDOW_WIDGET, Gtk::TEXT_WINDOW_TEXT, Gtk::TEXT_WINDOW_LEFT, Gtk::TEXT_WINDOW_RIGHT, Gtk::TEXT_WINDOW_TOP, Gtk::TEXT_WINDOW_BOTTOM }